body {
  color: #000;
  background-color: #336299;     /* #8596AA; */
}

#page {
   background-color: #fff;
}

tr.odd {
  background: #F5F5E9;
}

tr.even {
  background: #EEF4F9;
}

#section1 {
   /* background: #F5F5E9; */
   background-color: #fff;
   
}

#section2 {
   background: #336299 url(../images/solel/BottomBG.png) 0 0 repeat-x;
   color: #fff;
}

#primary a.active,
#secondary a.active {
  color: #CDCD8F;
}

a:link,
a:visited,
a:hover,
.title, .title a,
.submitted,
.links,
.node .taxonomy,
#aggregator .news-item .categories, #aggregator .source, #aggregator .age,
#forum td .name,
div.admin-panel .description {
  color: #336299;
}

#section2 .title,
#section2 .title a {
   color: #fff;
}

#section2 a:link,
#section2 a:visited,
#section2 a.hover {
   color: #EEC193;
}

#header {
/*  background: #336299 url(../images/solel/MastBG.png) 0 0 repeat-x; */
  background-color: #015CAB;
}

#sidebar-left .block, #sidebar-right .block {
  background-color: #EEF4F9;
}

#mission,
div.admin-panel h3 {
  color: #000;
  background-color: white;
  /* border: 2px solid #015CAB; */
}